.version.franking_machines /* version checker */
{
	color: #0000FC;
	background-color: #8CB8D4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u99176
{
	z-index: 2;
	min-height: 43px;
	padding-bottom: 3px;
}

#pu76172
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 8px;
}

#u76172
{
	z-index: 31;
	width: 57px;
	position: relative;
	margin-right: -10000px;
}

#u76172_img
{
	padding-right: 1px;
}

#u99185-4
{
	z-index: 39;
	width: 130px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
}

#u99174-6
{
	z-index: 33;
	width: 167px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 205px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u99176-bw
{
	z-index: 2;
	min-height: 43px;
}

#slideshowu98690
{
	z-index: 3;
	width: 0.01px;
	height: 100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u98701
{
	position: absolute;
	width: 380px;
	height: 98px;
}

#u98701popup
{
	z-index: 4;
}

#u98706
{
	z-index: 5;
	width: 380px;
	height: 98px;
	margin-right: -10000px;
	position: relative;
}

#u98852
{
	z-index: 7;
	width: 380px;
	height: 98px;
	margin-right: -10000px;
	position: relative;
}

#u98706_img,#u98852_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u98867
{
	z-index: 9;
	width: 380px;
	height: 98px;
	margin-right: -10000px;
	position: relative;
}

#u98867_img
{
	margin-top: 5px;
	margin-bottom: -11px;
}

#u98695
{
	position: absolute;
	width: 271px;
	top: 4px;
	left: 106px;
}

#u98695popup
{
	z-index: 11;
}

#u98696-3
{
	z-index: 12;
	width: 251px;
	min-height: 76px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u98858-8
{
	z-index: 15;
	width: 251px;
	min-height: 76px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u98873-8
{
	z-index: 23;
	width: 251px;
	min-height: 76px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u98924-6
{
	z-index: 239;
	width: 339px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#u98924-2
{
	font-size: 28px;
}

#u98924-4
{
	font-size: 16px;
	color: #6B6B6B;
}

#pu76331
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 51px;
}

#u76331
{
	z-index: 150;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu76329-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 179px;
}

#u76329-4
{
	z-index: 142;
	width: 109px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u76330-4
{
	z-index: 146;
	width: 173px;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-top: 8px;
	position: relative;
}

#pu98893-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u98893-4
{
	z-index: 171;
	width: 79px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u98894-4
{
	z-index: 175;
	width: 50px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u76334-19
{
	z-index: 152;
	width: 332px;
	min-height: 192px;
	background-color: transparent;
	font-family: ubuntu, sans-serif;
	font-style: normal;
	margin-left: 21px;
	margin-top: 42px;
	position: relative;
}

#u76334-2
{
	font-size: 14px;
	color: #000000;
	font-weight: 300;
}

#u76334-3
{
	font-size: 12px;
	font-weight: 400;
}

#u76334-5,#u76334-7,#u76334-9,#u76334-11,#u76334-13,#u76334-15,#u76334-17
{
	font-size: 14px;
	line-height: 1.51;
	color: #929292;
	font-weight: 300;
}

#u76284
{
	z-index: 55;
	vertical-align: top;
	width: 324px;
	height: 2px;
	margin-left: 21px;
	margin-top: 25px;
	position: relative;
	background: url("/images/u76284.png") no-repeat 0px 0px;
}

#pu76278
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 33px;
}

#u76278
{
	z-index: 53;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu76276-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 186px;
}

#u76276-6
{
	z-index: 43;
	width: 157px;
	min-height: 31px;
	background-color: transparent;
	line-height: 1;
	color: #000000;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u76276-4 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u76276-3
{
	font-size: 14px;
	color: #6B6B6B;
}

#u76277-4
{
	z-index: 49;
	width: 159px;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#pu98895-4
{
	width: 0.01px;
	margin-top: 14px;
}

#u98895-4
{
	z-index: 179;
	width: 79px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u98896-4
{
	z-index: 183;
	width: 50px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u76317-35
{
	z-index: 67;
	width: 339px;
	min-height: 299px;
	background-color: transparent;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-left: 21px;
	margin-top: 28px;
	position: relative;
}

#u76317-2
{
	color: #000000;
}

#u98897
{
	z-index: 187;
	vertical-align: top;
	width: 324px;
	height: 2px;
	margin-left: 21px;
	margin-top: 34px;
	position: relative;
	background: url("/images/u98897.png") no-repeat 0px 0px;
}

#u76298-5
{
	z-index: 56;
	width: 136px;
	min-height: 32px;
	background-color: transparent;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 120px;
	margin-top: 25px;
	position: relative;
}

#u76304-4
{
	z-index: 61;
	width: 232px;
	background-color: transparent;
	text-align: center;
	color: #6B6B6B;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 66px;
	margin-top: 5px;
	position: relative;
}

#u76306
{
	z-index: 65;
	width: 351px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 17px;
	position: relative;
}

#u76306_img
{
	margin-top: -11px;
	margin-bottom: -7px;
}

#pu76322
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 11px;
}

#u76322
{
	z-index: 136;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u98898-4
{
	z-index: 188;
	width: 79px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 184px;
}

#u98899-4
{
	z-index: 192;
	width: 50px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 290px;
}

#u76324-4
{
	z-index: 138;
	width: 181px;
	min-height: 16px;
	background-color: transparent;
	color: #015699;
	font-size: 10px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 29px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu76321-34
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 35px;
}

#u76321-34
{
	z-index: 102;
	width: 323px;
	min-height: 292px;
	background-color: transparent;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u76321-4,#u76321-7,#u76321-10,#u76321-13,#u76321-16,#u76321-19,#u76321-22,#u76321-25,#u76321-28
{
	color: #6BBC51;
}

#u98901
{
	z-index: 201;
	vertical-align: top;
	width: 324px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	background: url("/images/u98901.png") no-repeat 0px 0px;
}

#u98900-5
{
	z-index: 196;
	width: 136px;
	min-height: 32px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 125px;
	margin-top: 15px;
	position: relative;
}

#u76276-4,#u76298-3,#u98900-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u76298-3 span,#u98900-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u76298,#u98900
{
	font-size: 24px;
}

#u98902-4
{
	z-index: 245;
	width: 354px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 4px;
	position: relative;
}

#u98903
{
	z-index: 249;
	width: 299px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 15px;
	position: relative;
}

#pu98920
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 25px;
}

#u98920
{
	z-index: 233;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u98918-4
{
	z-index: 225;
	width: 79px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 187px;
}

#u98919-4
{
	z-index: 229;
	width: 50px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 293px;
}

#u98922-4
{
	z-index: 235;
	width: 181px;
	min-height: 16px;
	background-color: transparent;
	color: #015699;
	font-size: 10px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 27px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u98914-23
{
	z-index: 202;
	width: 323px;
	min-height: 261px;
	background-color: transparent;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-left: 25px;
	margin-top: 26px;
	position: relative;
}

#u76321-2,#u98914-2
{
	color: #020202;
}

#u76317-5,#u76317-7,#u76317-9,#u76317-11,#u76317-13,#u76317-15,#u76317-17,#u76317-19,#u76317-21,#u76317-23,#u76317-25,#u76317-27,#u76317-29,#u76317-31,#u76317-33,#u76321-6,#u76321-9,#u76321-12,#u76321-15,#u76321-18,#u76321-21,#u76321-24,#u76321-27,#u76321-30,#u76321-32,#u98914-5,#u98914-7,#u98914-9,#u98914-11,#u98914-13,#u98914-15,#u98914-17,#u98914-19,#u98914-21
{
	color: #929292;
}

.html
{
	background-color: #FAFAFA;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

